<?php
function smarty_function_boxend()
{
	return '    
	</div>
	<!-- Inhalt Ende -->
	<!-- Unten Start -->
		<div class="comment_bottom">
		<div class="comment_bottomleft"></div>
		<div class="comment_bottomright"></div>
		<div class="clear"></div>
	</div>
	<!-- Unten Ende -->';   
}

function smarty_function_textrandom($lng='')
{
	mt_srand((double)microtime()*1000000);

	$chars = "1234567896abcdefghjklmnpqrstuvwxyz";
	
	$str_lng = strlen($chars)-1;
	$rand= "";
	
	for($i=0;$i<$lng;$i++)
	{        
		$rand .= $chars{mt_rand(0, $str_lng)};
	}
	return $rand;
} 
?>
